<?php

namespace App\Controllers\Servicios;
use App\Controllers\BaseController;


class Impresion extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Impresion';
    }


}
 